=== debian/control ===
Source: tre
Section: libs
Priority: optional
Maintainer: Santiago Vila <sanvila@debian.org>
Uploaders: Milan Zamazal <pdm@debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), gettext (>= 0.18.1.1-8), locales-all
Homepage: https://laurikari.net/tre/
Rules-Requires-Root: no

Package: libtre5
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libtre4
Suggests: tre-agrep
Multi-Arch: same
Description: regexp matching library with approximate matching
 TRE is a lightweight, robust, and efficient POSIX compliant regexp
 matching library with some exciting features such as approximate
 matching.

Package: libtre-dev
Architecture: any
Section: libdevel
Depends: libtre5 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: development package for the libtre5 regexp matching library
 This package contains the header files and static libraries required
 to develop programs based on the TRE library. TRE is a lightweight,
 robust, and efficient POSIX compliant regexp matching library with
 some exciting features such as approximate matching.

Package: tre-agrep
Architecture: any
Section: text
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: approximate grep utility based on the tre library
 This is an Approximate GREP utility based on the TRE regexp matching library
