## tre 0.8.0-6+11.0trisquel0

=== debian/changelog ===
tre (0.8.0-6+11.0trisquel0) aramo; urgency=medium

  * Add helper to force re-index on i386 repo.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Aug 2023 03:57:38 +0000
