=== debian/control ===
Source: tre
Section: libs
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Milan Zamazal <pdm@debian.org>
Standards-Version: 3.9.5
Build-Depends: gettext (>= 0.18.1.1-8), debhelper (>= 9), locales-all

Package: libtre5
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libtre4
Suggests: tre-agrep
Multi-Arch: same
Description: regexp matching library with approximate matching
 TRE is a lightweight, robust, and efficient POSIX compliant regexp
 matching library with some exciting features such as approximate
 matching.

Package: libtre-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, libtre5 (= ${binary:Version}), ${misc:Depends}
Description: development package for the libtre5 regexp matching library
 This package contains the header files and static libraries required
 to develop programs based on the TRE library. TRE is a lightweight,
 robust, and efficient POSIX compliant regexp matching library with
 some exciting features such as approximate matching.

Package: tre-agrep
Architecture: any
Section: text
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: approximate grep utility based on the tre library
 This is an Approximate GREP utility based on the TRE regexp matching library
