## tre 0.8.0-7trisquel1

=== debian/changelog ===
tre (0.8.0-7trisquel1) ecne; urgency=medium

  * Rebuild as dependency of aptitude for i386

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 02 Oct 2025 03:50:01 +0000
