=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Milan Zamazal <pdm@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: gettext (>= 0.18.1.1-8), debhelper (>= 9), locales-all
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), gettext (>= 0.18.1.1-8), locales-all
+Homepage: https://laurikari.net/tre/
+Rules-Requires-Root: no
 
 Package: libtre5
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Replaces: libtre4
 Suggests: tre-agrep
 Multi-Arch: same
@@ -21,7 +23,7 @@
 Package: libtre-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, libtre5 (= ${binary:Version}), ${misc:Depends}
+Depends: libtre5 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: development package for the libtre5 regexp matching library
  This package contains the header files and static libraries required
  to develop programs based on the TRE library. TRE is a lightweight,
@@ -31,6 +33,6 @@
 Package: tre-agrep
 Architecture: any
 Section: text
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: approximate grep utility based on the tre library
  This is an Approximate GREP utility based on the TRE regexp matching library
