## tre 0.9.0

=== debian/changelog ===
tre (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/salsa-ci.yml.
  * Add Vcs-Git and Vcs-Browser fields.

 -- Santiago Vila <sanvila@debian.org>  Wed, 29 Jan 2025 19:10:00 +0100
