=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: tre
 Section: libs
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Santiago Vila <sanvila@debian.org>
 Uploaders: Milan Zamazal <pdm@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), gettext (>= 0.18.1.1-8), locales-all
 Homepage: https://laurikari.net/tre/
+Vcs-Git: https://salsa.debian.org/sanvila/tre.git
+Vcs-Browser: https://salsa.debian.org/sanvila/tre
 Rules-Requires-Root: no
 
 Package: libtre5
