=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	   debian/tmp/usr/share/man/man1/tre-agrep.1
 
 override_dh_installdocs:
-	dh_installdocs --link-doc=libtre5 NEWS README THANKS TODO
+	dh_installdocs --link-doc=libtre5 NEWS README.md THANKS TODO
 
 override_dh_installchangelogs:
 	dh_installchangelogs --no-trim
